# audioconvert.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/basetransform.h>`

Go to the source code of this file.

## Classes

class | Gst::AudioConvert
| Gst::AudioConvert - audioconvert plugin. More...

## Namespaces

namespace | Gst
namespace | Glib

## Enumerations

enum | Gst::AudioConvertDithering { Gst::AUDIO_CONVERT_DITHER_NONE, Gst::AUDIO_CONVERT_DITHER_RPDF, Gst::AUDIO_CONVERT_DITHER_TPDF, Gst::AUDIO_CONVERT_DITHER_TPDF_HF }
enum | Gst::AudioConvertNoiseShaping { Gst::AUDIO_CONVERT_NOISE_SHAPING_NONE, Gst::AUDIO_CONVERT_NOISE_SHAPING_ERROR_FEEDBACK, Gst::AUDIO_CONVERT_NOISE_SHAPING_SIMPLE, Gst::AUDIO_CONVERT_NOISE_SHAPING_MEDIUM, Gst::AUDIO_CONVERT_NOISE_SHAPING_HIGH }